schon die zweite abgeraucht!!!!!!

  • Quote

    Originally posted by nillebor
    hattest du den aktuellen secondstageloader nachträglich installiert, ansonsten kannst du die box zu dmm schicken...


    Ne wieso denn, er konnte das image doch erfolgreich flashen (das wäre mit dem alten DreamUP wohl garnicht erst gegangen)
    Das Problem ist jetzt nur dass er das 2.8.2-release image zum flashen genommen hat, welches den neuen SSL nicht enhält.



    DMM hat dir jetzt wahrscheinlich das hier verlinkt, oder? http://dreamboxupdate.com/open…ntal-dm500hd_20100617.nfi

  • Ja du musst ein neues experimental flashen, wo der neue Second Stage loader (79) schon enthalten ist.
    Ganz wichtig ist auch bei DreamUp mit Netzwerkoption zu flashen.

  • Got wrong response from box: HTTP/1.0 400 Bad Request
    Content-Type: text/plain


    kommt bei mir

  • Quote

    Original von peter_paul_uk
    Ja du musst ein neues experimental flashen, wo der neue Second Stage loader (79) schon enthalten ist.
    Ganz wichtig ist auch bei DreamUp mit Netzwerkoption zu flashen.


    wo kriege ich das her?

  • Quote

    Original von nillebor
    das prbolem beim gemini ist doch das der neue ssl nicht enthalten ist, und die die sich die box kaufen nur das image wie immer flashen, jedoch nicht die treiber von hand hinterher installieren, wenn die box den abraucht, denn ist das geschreie groß.....!


    so sehe ich das auch... gemini ist wie immer zu alt.
    in solchen fällen sollte das team wohl über eine neue version nachdenken oder zumindest ein update anbieten, wobei neue version wohl da beste wäre, da schon nach flashen das problem bestehen kann!
    darum - merlin rules ;)

  • dito ;) - gibs nix dazu zu sagen, obwohl ich immer verfechter vom gp war! bin aber jetzt zum merlin abgewandert, läuft auf mmeinen boxen 500hd & 8000 sehr stabil... dazu kommen die updates (wöchentlich) genau so wie das pvr-menü usw....


    merlin rules!


    Quote

    Original von 19Marcel04


    wo kriege ich das her?


    die images findest du unter dreamboxupdate.com, denn ssl kannst du aber auch in der 500hd section bei den neuen treibern herunterladen, ist sogar mit wichtig gekennzeichnet!

    Edited once, last by nillebor ().

  • Quote

    Original von nillebor obwohl ich immer verfechter vom gp war!


    ich auch ;) obwohl ich mich schon immer geärgert hatte das vieles nur auf umwegen und mit workarounds ging... aber das ist nun vorbei.
    ich hoffe merlin gibts noch gaaanz lang :hurra:

  • Das funzt ja super. Hält die Dream dann jetzt auch oder muss man das nun ständig machen???

  • Die sollte jetzt so auch weiterhin funktionieren!


    Falls du wieder ein älteres Image, wie das Gemini flashen willst, solltest du die Box davor in den Deep Standby versetzen und nach erfolgreichem Flashen gleich den neuen Bootloader (der alte ist nämlich der Übeltäter!) installieren.
    Zu diesem Thema siehe auch:
    Original Image geht Gemini nicht

  • Quote

    Original von nillebor
    das prbolem beim gemini ist doch das der neue ssl nicht enthalten ist, und die die sich die box kaufen nur das image wie immer flashen, jedoch nicht die treiber von hand hinterher installieren, wenn die box den abraucht, denn ist das geschreie groß.....!


    Was für Treiber meinst du? bei mir wurde auch nur das Image geflasht!

  • per ftp in /tmp kopieren und mit dateimanager oder softwaremanager installieren, aber bitte ein nach den anderen, kann ansonsten zu probleme kommen und mußt die box flashen, zwischedurch neustarten kann auch nicht schaden!

  • habe das iamge jetzt geflasht und es ändert sich nicht viel.


    also die grüne lampe ist jetzt aus..
    dann blinkt die rote ein paar sekunden und dann geht die grüne wieder an.
    bild bekomme ich aber trotzdem nicht..

  • Quote

    Original von nillebor
    per ftp in /tmp kopieren und mit dateimanager oder softwaremanager installieren, aber bitte ein nach den anderen, kann ansonsten zu probleme kommen und mußt die box flashen, zwischedurch neustarten kann auch nicht schaden!


    also:


    per ftp in /tmp "dreambox-secondstage_79-r1_dm500hd.ipk" reinkopieren


    jetzt an der dreambox zum dateimanager
    richtigen ordner aussuchen
    und dann ok drücken?
    installiert er es dann automatisch?


    jetzt neustart?


    muß ich das überhaupt machen?meine box läuft nämlich :)

  • ja mußt du, denn kannst du auch noch die anderen treiber tauschen, bringt bisschen, jedoch nicht viel beid er fernbedienung, denn wieder neustart!

  • Quote

    Original von 19Marcel04
    habe das iamge jetzt geflasht und es ändert sich nicht viel.


    also die grüne lampe ist jetzt aus..
    dann blinkt die rote ein paar sekunden und dann geht die grüne wieder an.
    bild bekomme ich aber trotzdem nicht..


    Ja, schade. Dann hast du anscheinend wirklich einen Hardwaredefekt. Wie gesagt, bei einigen hats geholfen (wo nur der Bootloader schuld war). Wirst die Box wohl doch einschicken müssen.